#menu {
	background: #001739;
	float: left;
	text-align:center;
	position: absolute;
	height: 20px;
	width: 600px;
	left: 200px;
	top: 115px;
	z-index: 100;

}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 120px;
float: left;
}
#menu a, #menu h2 {
font: bold 10px/12px arial;
display: block;
border-width: 2px;
border-style: solid;
border-color: #002446 #f90 #001739 #001739;
margin: 0;
padding: 2px 3px;
}

#menu h2 {
color: #fff;
background: #001739;
text-transform: uppercase;
}
#menu a {
color: #fff;
background: #001739;
text-decoration: none;
}

#menu a:hover {
color: #f90;
background: #002446 url(../m-skin/light.gif) repeat-y;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
top: 0;
left: 100%;
}div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}
